<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDPResponse](./foundation-login.idpresponse.md) &gt; [ID](./foundation-login.idpresponse.id.md)

## IDPResponse.ID property

**Signature:**

```typescript
ID: string;
```
